Skip to Content
Tracira
API referenceRules

List rules

gethttps://www.tracira.com/api/rules
GET
/api/rules

Authorization

sessionAuth
cookiebetter-auth.session_token<token>

Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.

Response Body

Workspace rules.

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://www.tracira.com/api/rules'
Example Response
[  {    "id": "string",    "name": "string",    "type": "keyword_required",    "description": "string",    "value": "string",    "isActive": true,    "projectId": "string",    "projectName": "string",    "taskName": "string",    "llmJudgeProvider": "anthropic",    "llmJudgeModel": "string",    "createdAt": "2019-08-24T14:15:22Z"  }]